×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Direct Upgrade a CUCM ES version to 10.5.1?

Unanswered Question
Sep 4th, 2014
User Badges:
  • Bronze, 100 points or more

Customer is running CallManger 7.1.5-12009-1 which isn’t listed on the Compatibility matrix (Engineering Specials never are), potentially we may need to upgrade to 7.1(5b) first then 10.5.1?

 

or can I direct upgrade 7.1.5-12009-1 to 10.5.1?

 

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/matrix/10...

 

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Kevin Przybylowski Thu, 09/04/2014 - 18:14
User Badges:
  • Bronze, 100 points or more

In prior versions, you would follow the path that the ES is installed on top of and it would be fine.  I don't see that specified on 10 and haven't had one come up yet but I would assume the same is true. 

Also just pointing out that 10 needs to run on vmware and can't be upgraded directly on bare metal MCS servers.  You need to upgrade to 9, then drs backup/restore to vmware or use PCD to migrate directly from that version to 10/vmware.

Jaime Valencia Thu, 09/04/2014 - 21:04
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

You can use PCD and not worry about the version

Actions

This Discussion